<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="margin_start.css">
</head>
<body>

<main class="container">
    <div class="first">Prvni div</div>
    <div class="second">Druhy div</div>
</main>


<br>

<div class="third">Treti div</div>
<div class="fourth">Ctvrty div</div>

</body>
</html>
